Debian Bug report logs - #549635
etherape: [INTL:de] Initial German tranlation

version graph

Package: etherape; Maintainer for etherape is Frederic Peters <fpeters@debian.org>; Source for etherape is src:etherape.

Reported by: Chris Leick <c.leick@vollbio.de>

Date: Mon, 5 Oct 2009 06:36:01 UTC

Severity: wishlist

Tags: l10n, patch, upstream

Found in version etherape/0.9.7-1

Fixed in version etherape/0.9.13-1

Done: Frederic Peters <fpeters@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Frederic Peters <fpeters@debian.org>:
Bug#549635; Package etherape. (Mon, 05 Oct 2009 06:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Leick <c.leick@vollbio.de>:
New Bug report received and forwarded. Copy sent to Frederic Peters <fpeters@debian.org>. (Mon, 05 Oct 2009 06:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Leick <c.leick@vollbio.de>
To: submit@bugs.debian.org
Subject: etherape: [INTL:de] Initial German tranlation
Date: Mon, 05 Oct 2009 08:32:27 +0200
[Message part 1 (text/plain, inline)]
Package: etherape
Version: 0.9.7-1
Severity: wishlist
Tags: l10n

Please find the initial German translation of etherape attached.

Greetings,
Chris

[de.po (text/x-gettext-translation, inline)]
# Translation of etherape to German
# Copyright (C) 2000 Juan Toledo <toledo@users.sourceforge.net>.
# This file is distributed under the same license as the etherape package.
# Chris Leick <c.leick@vollbio.de>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: etherape 0.9.7-1\n"
"Report-Msgid-Bugs-To: Juan Toledo <toledo@users.sourceforge.net>\n"
"POT-Creation-Date: 2006-09-01 07:13+0200\n"
"PO-Revision-Date: 2009-10-04 18:11+GMT\n"
"Last-Translator: Chris Leick <c.leick@vollbio.de>\n"
"Language-Team: German <debian-l10n-german@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"


#: src/main.c:77
msgid "mode of operation"
msgstr "Operationsmodus"

#: src/main.c:77
msgid "<ethernet|fddi|ip|tcp>"
msgstr "<ethernet|fddi|ip|tcp>"

#: src/main.c:79
msgid "set interface to listen to"
msgstr "Schnittstelle setzen, auf der gelauscht werden soll"

#: src/main.c:79
msgid "<interface name>"
msgstr "<Schnittstellenname>"

#: src/main.c:81
msgid "set capture filter"
msgstr "Erfassungsfilter setzen"

#: src/main.c:81
msgid "<capture filter>"
msgstr "<Erfassungsfilter>"

#: src/main.c:83
msgid "set input file"
msgstr "Eingabedatei setzen"

#: src/main.c:83
msgid "<file name>"
msgstr "<Dateiname>"

#: src/main.c:85
msgid "don't convert addresses to names"
msgstr "Adressen nicht zu Namen konvertieren"

#: src/main.c:87
msgid "don't display any node text identification"
msgstr "Keinen Knotenidentifizierungstext anzeigen"

#: src/main.c:89
msgid "do not fade old links"
msgstr "alte Verweise nicht verblassen lassen"

#: src/main.c:91
msgid "don't move nodes around"
msgstr "Knoten nicht umherbewegen"

#: src/main.c:93
msgid "limits nodes displayed"
msgstr "Knotenbeschränkungen angezeigt"

#: src/main.c:93
msgid "<number of nodes>"
msgstr "<Anzahl der Knoten>"

#: src/main.c:95
msgid "Don't show warnings"
msgstr "Keine Warnungen anzeigen"

#: src/main.c:97
msgid "set the node color"
msgstr "die Knotenfarbe setzen"

#: src/main.c:97 src/main.c:99
msgid "color"
msgstr "Farbe"

#: src/main.c:99
msgid "set the text color"
msgstr "die Textfarbe setzen"

#: src/main.c:101
msgid "zero delay for reading capture files [cli only]"
msgstr "Verzögerung Null für das Lesen der Erfassungsdateien [nur cli]"

#: src/main.c:192
msgid "Unrecognized mode. Do etherape --help for a list of modes"
msgstr ""
"Modus wurde nicht erkannt. Führen Sie »etherape --help« aus, um eine "
"Liste der Modi zu erhalten"

#: src/main.c:202 src/menus.c:52 src/menus.c:384 src/info_windows.c:164
#: src/info_windows.c:781 src/info_windows.c:916
#, c-format
msgid "We could not load the interface! (%s)"
msgstr "Die Schnittstelle konnte nicht geladen werden. (%s)"

#: src/capture.c:102
msgid "Received subsize ethernet packet! Forged ?"
msgstr "Ein zu kleines Ethernet-Paket wurde empfangen. Gefälscht?"

#: src/capture.c:113
msgid "Received subsize FDDI packet! Forged ?"
msgstr "Ein zu kleines FDDI-Paket wurde empfangen. Gefälscht?"

#: src/capture.c:124
msgid "Received subsize IEEE802 packet! Forged ?"
msgstr "Ein zu kleines IEEE802-Paket wurde empfangen. Gefälscht?"

#: src/capture.c:135
msgid "Received subsize IP packet! Forged ?"
msgstr "Ein zu kleines IP-Paket wurde empfangen. Gefälscht?"

#: src/capture.c:156
msgid "Received subsize TCP/UDP packet! Forged ?"
msgstr "Ein zu kleines TCP/UDP-Paket wurde empfangen. Gefälscht?"

#: src/capture.c:159
msgid "Reached default in get_node_id"
msgstr "Vorgabe in get_node_id erreicht"

#: src/capture.c:209
#, c-format
msgid "Error getting device: %s"
msgstr "Fehler beim Erlangen des Gerätes: %s"

#: src/capture.c:229
#, c-format
msgid ""
"Error opening %s : %s\n"
"- perhaps you need to be root?"
msgstr ""
"Fehler beim Öffnen von %s: %s\n"
"- vielleicht müssen Sie root sein?"

#: src/capture.c:234
#, c-format
msgid "Live device %s opened for capture. pcap_fd: %d"
msgstr "Aktives Gerät %s für Erfassung geöffnet. pcap_fd: %d"

#: src/capture.c:242
#, c-format
msgid "Can't open both %s and device %s. Please choose one."
msgstr ""
"Die Geräte %s und %s können nicht beide geöffnet werden. Bitte wählen Sie "
"eins aus."

#: src/capture.c:250
#, c-format
msgid "Error opening %s : %s"
msgstr "Fehler beim Öffnen von %s: %s"

#: src/capture.c:253
#, c-format
msgid "%s opened for offline capture"
msgstr "%s für Offline-Erfassung geöffnet"

#: src/capture.c:265
msgid "Link type is Ethernet"
msgstr "Verbindungstyp ist Ethernet"

#: src/capture.c:273
msgid "Link type is RAW"
msgstr "Verbindungstyp ist RAW"

#: src/capture.c:282
msgid "Link type is FDDI"
msgstr "Verbindungstyp ist FDDI"

#: src/capture.c:291
msgid "Link type is Token Ring"
msgstr "Verbindungstyp ist Token-Ring"

#: src/capture.c:299
msgid "Link type is NULL"
msgstr "Verbindungstyp ist NULL"

#: src/capture.c:310
msgid "Link type is Linux cooked sockets"
msgstr "Verbindungstyp ist »Linux cooked sockets«"

#: src/capture.c:320
#, c-format
msgid "Link type not yet supported"
msgstr "Verbindungstyp wird noch nicht unterstützt"

#: src/capture.c:377
#, c-format
msgid "Mode not available in this device"
msgstr "Modus für dieses Gerät nicht verfügbar"

#: src/capture.c:399
#, c-format
msgid "Ape mode not yet supported"
msgstr "Affenmodus noch nicht unterstützt"

#: src/capture.c:424 src/capture.c:445
#, c-format
msgid ""
"Couldn't obtain netmask info (%s). Filters involving broadcast addresses "
"could behave incorrectly."
msgstr ""
"Netzmasken-Info (%s) konnte nicht erhalten werden. Filter mit "
"Broadcast-Adressen könnten sich inkorrekt verhalten."

#: src/capture.c:429 src/capture.c:450
#, c-format
msgid "Unable to parse filter string (%s)."
msgstr "Die Filterzeichenkette kann nicht ausgewertet werden (%s)."

#: src/capture.c:431 src/capture.c:452
#, c-format
msgid "Can't install filter (%s)."
msgstr "Der Filter kann nicht installiert werden (%s)."

#: src/capture.c:463
msgid "Status not PAUSE or STOP at start_capture"
msgstr "Status bei start_capture nicht PAUSE oder STOP"

#: src/capture.c:481
msgid "Starting live capture"
msgstr "Aktive Erfassung wird gestartet"

#: src/capture.c:488
msgid "Starting offline capture"
msgstr "Offline-Erfassung wird gestartet"

#: src/capture.c:509
msgid "Status not PLAY at pause_capture"
msgstr "Status bei pause_capture nicht PLAY"

#: src/capture.c:519
msgid "Pausing live capture"
msgstr "Aktive Erfassung wird pausiert"

#: src/capture.c:526
msgid "Pausing offline capture"
msgstr "Offline-Erfassung wird pausiert"

#: src/capture.c:531
msgid "Error while trying to pause capture"
msgstr "Fehler beim Pausieren der Erfassung"

#: src/capture.c:550
msgid "Status not PLAY or PAUSE at stop_capture"
msgstr "Status bei stop_capture nicht PLAY oder PAUSE"

#: src/capture.c:556
msgid "Stopping live capture"
msgstr "Aktive Erfassung wird gestoppt"

#: src/capture.c:562
msgid "Stopping offline capture"
msgstr "Offline-Erfassung wird gestoppt"

#: src/capture.c:568
msgid "Error while removing capture source in stop_capture"
msgstr "Fehler beim Entfernen der Erfassungsquellen in stop_capture"

#: src/capture.c:601
msgid "Capture device stopped or file closed"
msgstr "Erfassungsgerät gestoppt oder Datei geschlossen"

#: src/capture.c:773
#, c-format
msgid "Creating node: %s. Number of nodes %d"
msgstr "Knoten wird erzeugt: %s. Anzahl der Knoten %d"

#: src/capture.c:939
# FIXME sopported
msgid "Unsopported ape mode in print_mem"
msgstr "Affenmodus in print_mem nicht unterstützt"

#: src/capture.c:943
msgid "Invalid length in print_mem"
msgstr "Ungültige Länge in print_mem"

#: src/menus.c:71
#, c-format
msgid "get_interface result: '%s'"
msgstr "Ergebnis von get_interface: »%s«"

#: src/menus.c:74
msgid "No suitables interfaces for capture have been found"
msgstr "Es wurden keine zur Erfassung geeigneten Schnittstellen gefunden"

#: src/menus.c:82
msgid "Available interfaces for capture:"
msgstr "Verfügbare Schnittstellen für die Erfassung:"

#: src/menus.c:216
#, c-format
msgid "Capture interface set to %s in GUI"
msgstr "Erfassungsschnittstelle in GUI auf %s gesetzt"

#: src/menus.c:291
#, c-format
msgid "Mode set to %s in GUI"
msgstr "Modus in GUI auf %s gesetzt"

#: src/menus.c:420
msgid "Status not STOP or PAUSE at gui_start_capture"
msgstr "Status bei start_capture nicht STOP oder PAUSE"

#: src/menus.c:487
#, c-format
msgid "Invalid link type %d"
msgstr "Ungültiger Verweistyp %d"

#: src/menus.c:514 src/menus.c:554
#, c-format
msgid "Invalid mode: %d"
msgstr "Ungültiger Modus: %d"

#: src/menus.c:524
msgid "Reading data from "
msgstr "Daten werden gelesen von "

#: src/menus.c:531 src/menus.c:674
msgid "default interface"
msgstr "Vorgabeschnittstelle"

#: src/menus.c:536
msgid " in Token Ring mode"
msgstr "im Token-Ring-Modus"

#: src/menus.c:539
msgid " in FDDI mode"
msgstr "im  FDDI-Modus"

#: src/menus.c:542
msgid " in Ethernet mode"
msgstr "im  Ethernet-Modus"

#: src/menus.c:545
msgid " in IP mode"
msgstr "im  IP-Modus"

#: src/menus.c:548
msgid " in TCP mode"
msgstr "im  TCP-Modus"

#: src/menus.c:551
msgid " in UDP mode"
msgstr "im  UDP-Modus"

#: src/menus.c:563
msgid "Diagram started"
msgstr "Diagramm gestartet"

#: src/menus.c:576
msgid "Status not PLAY at gui_pause_capture"
msgstr "Status bei pause_capture nicht PLAY"

#: src/menus.c:605
msgid "Paused"
msgstr "Pausiert"

#: src/menus.c:610
msgid "Diagram paused"
msgstr "Diagramm pausiert"

#: src/menus.c:636
msgid "Status not PLAY or PAUSE at gui_stop_capture"
msgstr "Status bei stop_capture nicht PLAY oder PAUSE"

#: src/menus.c:667
msgid "Ready to capture from "
msgstr "Bereit zur Erfassung von "

#: src/menus.c:679
msgid "Diagram stopped"
msgstr "Diagramm gestoppt"

#: src/diagram.c:374
msgid "Number of nodes: "
msgstr "Anzahl Knoten: "

#: src/diagram.c:378
#, c-format
msgid ". Refresh Period: %d"
msgstr ". Aktualisierungsperiode: %d"

#: src/diagram.c:384
msgid ". IDLE."
msgstr ". LEER."

#: src/diagram.c:386
msgid ". TIMEOUT."
msgstr ". ZEITÜBERSCHREITUNG."

#: src/diagram.c:499
#, c-format
msgid "Unable to allocate color for new protocol %s"
msgstr "Neuem Protokoll %s kann keine Farbe zugewiesen werden"

#: src/diagram.c:592
#, c-format
msgid "Creating canvas_node: %s. Number of nodes %d"
msgstr "canvas_node wird erzeugt: %s. Anzahl der Knoten %d"

#: src/diagram.c:658
msgid "Unknown value or node_size_variable"
msgstr "Wert oder node_size_variable unbekannt"

#: src/diagram.c:1000
#, c-format
msgid "Creating canvas_link: %s. Number of links %d"
msgstr "canvas_link wird erzeugt: %s. Anzahl der Verweise %d"

#: src/diagram.c:1190
#, c-format
msgid "Link main protocol: %s"
msgstr "Verweishauptprotokoll: %s"

#: src/diagram.c:1193
msgid "Link main protocol unknown"
msgstr "Unbekanntes Verweishauptprotokoll"

#: src/info_windows.c:90
#, c-format
msgid "%d\" ago"
msgstr "%d\" davor"

#: src/info_windows.c:96
#, c-format
msgid "%d'%d\" ago"
msgstr "%d'%d\" davor"

#: src/info_windows.c:108
#, c-format
msgid "%d/%d %d:%d"
msgstr "%d/%d %d:%d"

#: src/info_windows.c:214
msgid "No prot_name in on_prot_info_delete_event"
msgstr "Kein prot_name in on_prot_info_delete_event"

#: src/info_windows.c:221
msgid "No prot_info_window in on_prot_info_delete_event"
msgstr "Kein prot_info_window in on_prot_info_delete_event"

#: src/info_windows.c:870 src/info_windows.c:1035 src/info_windows.c:1129
#: src/info_windows.c:1130 src/info_windows.c:1141 src/info_windows.c:1142
msgid "Node timed out"
msgstr "Zeit des Knotens abgelaufen"

#: src/info_windows.c:1111
msgid "Link timed out"
msgstr "Zeit des Verweises abgelaufen"

#: src/decode_proto.c:1082
#, c-format
msgid "Failed to open %s. No TCP or UDP services will be recognized"
msgstr ""
"Öffnen von %s fehlgeschlagen. Keine TCP- oder UDP-Dienste werden erkannt."

#: src/decode_proto.c:1088
#, c-format
msgid "Reading TCP and UDP services from %s"
msgstr "TCP- und UDP-Dienste werden von %s gelesen"

#: src/decode_proto.c:1134
#, c-format
msgid "Unable to  parse line %s"
msgstr "Zeile %s kann nicht ausgewertet werden"

#: src/decode_proto.c:1158
#, c-format
msgid "DDP protocols not supported in %s"
msgstr "DDP-Protokolle nicht in %s unterstützt"

#: src/links.c:173
msgid "Queuing link for remove"
msgstr "Verweis zum Entfernen in eine Warteschlange stellen"

#: src/links.c:225
#, c-format
msgid "New link: %s. Number of links %d"
msgstr "Neuer Verweis: %s. Anzahl der Verweise %d"

#: src/links.c:307
#, c-format
msgid "Updated links. Active links %d"
msgstr "Aktualisierte Verweise. Aktive Verweise %d"

#: src/names.c:160
msgid "captured data insufficient, aborting protocol decode"
msgstr "erfasste Daten unzureichend, Protokolldekodierung wird abgebrochen"

#: src/names.c:205
# FIXME Unsopported
msgid "Unsopported ape mode in fill_node_id"
msgstr "Affenmodus wird in fill_node_id nicht unterstützt"

#: src/names.c:211
msgid "captured data insufficient, aborting fill_node_id"
msgstr "erfasste Daten unzureichend, fill_node_id wird abgebrochen"

#: src/names.c:402 src/names.c:413
msgid "captured data insufficient, aborting get_arp_name"
msgstr "erfasste Daten unzureichend, get_arp_name wird abgebrochen"

#: src/names.c:500
msgid "captured data insufficient, aborting get_tcp_name"
msgstr "erfasste Daten unzureichend, get_tcp_nam wird abgebrochen"

#: src/names.c:547
msgid "captured data insufficient, aborting get_ipxsap_name"
msgstr "erfasste Daten unzureichend, get_ipxsap_name wird abgebrochen"

#: src/names.c:590
msgid ""
"captured data insufficient, aborting get_nbss_name (on decoding netbios "
"lenght)"
msgstr ""
"erfasste Daten unzureichend, get_nbss_name wird abgebrochen (beim "
"Dekodieren der Netbios-Länge)"

#: src/names.c:598
msgid "captured data insufficient, aborting get_nbss_name (on decoding name)"
msgstr "erfasste Daten unzureichend,  wird abgebrochen"

#: src/node.c:77
msgid "Unsopported ape mode in node_id_compare"
msgstr "Affenmodus wird in node_id_compare nicht unterstützt"

#: src/node.c:239
#, c-format
msgid "Queuing node '%s' for remove"
msgstr "Knoten »%s« wird zum Entfernen in die Warteschlange gestellt"

#: src/node.c:428
#, c-format
msgid "Updated nodes. Active nodes %d"
msgstr "Aktualisierte Knoten. Aktive Knoten %d"

#: src/preferences.c:106
msgid ""
"Stack Level is not set to Topmost Recognized Protocol. Please check in the "
"preferences dialog that this is what you really want"
msgstr ""
"Stapelstufe ist nicht auf das höchste erkannte Protokoll gesetzt. Bitte "
"prüfen Sie im Einstellungsdialog, ob dies wirklich das ist, was Sie wollen."

#: src/preferences.c:180
msgid "Preferences saved"
msgstr "Gespeicherte Einstellungen"

#: src/preferences.c:499 src/preferences.c:510
#, c-format
msgid "Adjustment value: %g. Radius multiplier %g"
msgstr "Anpassungswert: %g. Radius-Multiplikator %g"

#: glade/etherape.glade2:11
msgid "EtherApe"
msgstr "EtherApe"

#: glade/etherape.glade2:89
msgid "_Capture"
msgstr "Erf_assung"

#: glade/etherape.glade2:98
msgid "_Mode"
msgstr "_Modus"

#: glade/etherape.glade2:108
msgid "Set Token Ring mode"
msgstr "Token-Ring-Modus setzen"

#: glade/etherape.glade2:109
msgid "Token _Ring"
msgstr "T_oken-Ring"

#: glade/etherape.glade2:120
msgid "Set FDDI mode"
msgstr "FDDI-Modus setzen"

#: glade/etherape.glade2:121
msgid "_FDDI"
msgstr "_FDDI"

#: glade/etherape.glade2:133
msgid "Set Ethernet mode"
msgstr "Ethernet-Modus setzen"

#: glade/etherape.glade2:134
msgid "_Ethernet"
msgstr "_Ethernet"

#: glade/etherape.glade2:152
msgid "Set IP mode"
msgstr "IP-Modus setzen"

#: glade/etherape.glade2:153
msgid "_IP"
msgstr "_IP"

#: glade/etherape.glade2:165
msgid "Set TCP mode"
msgstr "TCP-Modus setzen"

#: glade/etherape.glade2:166
msgid "_TCP"
msgstr "T_CP"

#: glade/etherape.glade2:178
msgid "Set UDP mode"
msgstr "UDP-Modus setzen"

#: glade/etherape.glade2:179
msgid "_UDP"
msgstr "_UDP"

#: glade/etherape.glade2:194
msgid "_Interfaces"
msgstr "_Schnittstellen"

#: glade/etherape.glade2:213 glade/etherape.glade2:392
msgid "Start capture"
msgstr "Erfassung starten"

#: glade/etherape.glade2:214
msgid "_Start"
msgstr "Sta_rt"

#: glade/etherape.glade2:236 glade/etherape.glade2:410
msgid "Pause capture"
msgstr "Erfassung pausieren"

#: glade/etherape.glade2:237
msgid "_Pause"
msgstr "_Pause"

#: glade/etherape.glade2:258 glade/etherape.glade2:428
msgid "Stop capture"
msgstr "Erfassung stoppen"

#: glade/etherape.glade2:259
msgid "St_op"
msgstr "S_top"

#: glade/etherape.glade2:292
msgid "Show or hide the protocols window"
msgstr "Das Protokollfenster anzeigen oder verstecken"

#: glade/etherape.glade2:293
msgid "_Protocols"
msgstr "Proto_kolle"

#: glade/etherape.glade2:309
msgid "Show or hide the toolbar"
msgstr "Die Werkzeugleiste anzeigen oder verstecken"

#: glade/etherape.glade2:310
msgid "_Toolbar"
msgstr "_Werkzeugleiste"

#: glade/etherape.glade2:320
msgid "Show or hide the legend"
msgstr "Die Beschriftung anzeigen oder verstecken"

#: glade/etherape.glade2:321
msgid "_Legend"
msgstr "_Beschriftung"

#: glade/etherape.glade2:331
msgid "Show or hide the status bar"
msgstr "Die Statusleiste anzeigen oder verstecken"

#: glade/etherape.glade2:332
msgid "_Status Bar"
msgstr "Status_leiste"

#: glade/etherape.glade2:393
msgid "Start"
msgstr "Start"

#: glade/etherape.glade2:411
msgid "Pause"
msgstr "Pause"

#: glade/etherape.glade2:429
msgid "Stop"
msgstr "Stopp"

#: glade/etherape.glade2:459
msgid "Preferences (Ctrl-P)"
msgstr "Einstellungen (Ctrl-P)"

#: glade/etherape.glade2:460
msgid "Pref."
msgstr "Einst."

#: glade/etherape.glade2:478
msgid "Display the protocols window"
msgstr "Protokollfenster anzeigen"

#: glade/etherape.glade2:479
msgid "Prot."
msgstr "Prot."

#: glade/etherape.glade2:558
msgid "Protocols"
msgstr "Protokolle"

#: glade/etherape.glade2:644
msgid "Copyright 2001 Juan Toledo"
msgstr "Copyright 2001 Juan Toledo"

#: glade/etherape.glade2:645
msgid ""
"A Graphical Network Browser.\n"
"Web: http://etherape.sourceforge.net"
msgstr ""
"Ein grafischer Netzwerk-Browser.\n"
"Web: http://etherape.sourceforge.net"

#: glade/etherape.glade2:669
msgid "This message is not here yet. (Don't tell anybody you saw it ;-) )"
msgstr ""
"Diese Meldung ist noch nicht hier. (Erzählen Sie niemandem, dass Sie sie "
"gesehen haben ;-) )"

#: glade/etherape.glade2:670
msgid "Information"
msgstr "Informationen"

#: glade/etherape.glade2:724
msgid "EtherApe: Preferences"
msgstr "EtherApe: Einstellungen"

#: glade/etherape.glade2:752
msgid "Saves changes to preferences file"
msgstr "Änderungen in Einstellungsdatei speichern"

#: glade/etherape.glade2:755
msgid "Save"
msgstr "Speichern"

#: glade/etherape.glade2:767
msgid "Confirm changes"
msgstr "Änderungen bestätigen"

#: glade/etherape.glade2:782
msgid "Cancel changes"
msgstr "Änderungen abbrechen"

#: glade/etherape.glade2:831
msgid "Protocol Stack _Level"
msgstr "P_rotokollstapelstufe"

#: glade/etherape.glade2:856
msgid "Set what level of the protocol stack is displayed in the legend"
msgstr ""
"Stellen Sie ein, welche Stufe des Protokollstapels in der Beschriftung "
"angezeigt wird"

#: glade/etherape.glade2:867
msgid "Topmost recognized protocol"
msgstr "Höchstes erkanntes Protokoll"

#: glade/etherape.glade2:875
msgid "Level 2 (Eg: ETH_II)"
msgstr "Stufe 2 (z.B: ETH_II)"

#: glade/etherape.glade2:883
msgid "Level 3 (Eg: IP)"
msgstr "Stufe 3 (z.B: IP)"

#: glade/etherape.glade2:891
msgid "Level 4 (Eg: TCP)"
msgstr "Stufe 4 (z.B: TCP)"

#: glade/etherape.glade2:899
msgid "Level 5 (Eg: HTTP)"
msgstr "Stufe 5 (z.B: EHTTP)"

#: glade/etherape.glade2:932
msgid "Node Size _Variable"
msgstr "Knotengr_ößenvariable"

#: glade/etherape.glade2:957
# FIXME instantaneous
msgid ""
"Set the kind of instantenous or accumulated traffic that the node radius "
"indicates"
msgstr ""
"Die Art des augenblicklichen oder angesammelten Verkehrs setzen, der den "
"Knotenradius angibt."

#: glade/etherape.glade2:968
msgid "Instant. traffic (In+Out)"
msgstr "Augenblicklicher Verkehr (Ein+Aus)"

#: glade/etherape.glade2:976
msgid "Instant. traffic (Inbound)"
msgstr "Augenblicklicher Verkehr (eingehend)"

#: glade/etherape.glade2:984
msgid "Instant. traffic (Outbound)"
msgstr "Augenblicklicher Verkehr (ausgehend)"

#: glade/etherape.glade2:992
msgid "Accum. traffic (In+Out)"
msgstr "Angesammelter Verkehr (Ein+Aus)"

#: glade/etherape.glade2:1000
msgid "Accum. traffic (Inbound)"
msgstr "Angesammelter Verkehr (eingehend)"

#: glade/etherape.glade2:1008
msgid "Accum. traffic (Outbound)"
msgstr "Angesammelter Verkehr (ausgehend)"

#: glade/etherape.glade2:1041
msgid "Link _Width Multiplier"
msgstr "_Verweisbreiten-Multiplikator"

#: glade/etherape.glade2:1100
msgid "Node _Radius Multiplier"
msgstr "Knoten_radius-Multiplikator"

#: glade/etherape.glade2:1159
msgid "Size _Mode"
msgstr "Größen_modus"

#: glade/etherape.glade2:1184
msgid ""
"Choose how node radius and link width are calculated as a function of "
"average traffic"
msgstr ""
"Wählen Sie, wie der Knotenradius und die Verweisbreite als Funktion des "
"Durchschnittsverkehrs berechnet werden"

#: glade/etherape.glade2:1195
msgid "Linear"
msgstr "Linear"

#: glade/etherape.glade2:1203
msgid "Logarithmic"
msgstr "Logarithmisch"

#: glade/etherape.glade2:1211
msgid "Square Root"
msgstr "Quadratwurzel"

#: glade/etherape.glade2:1244
msgid "Toggle whether the node names are displayed on top of the nodes"
msgstr "Umschalten, ob die Knotennamen auf den Knoten angezeigt werden"

#: glade/etherape.glade2:1246
msgid "_Hide node names"
msgstr "Knotennamen _verstecken"

#: glade/etherape.glade2:1266
msgid "_Group unknown ports"
msgstr "_Unbekannte Ports zusammenfassen"

#: glade/etherape.glade2:1301
msgid ""
"Enable name resolution. If unchecked, all addresses are in numeric form."
msgstr ""
"Namensauflösung einschalten. Wenn dies nicht markiert ist, sind alle "
"Adressen in numerischer Form."

#: glade/etherape.glade2:1303
msgid "_Name Resolution"
msgstr "_Namensauflösung"

#: glade/etherape.glade2:1323
msgid "Node _Anti Aliasing"
msgstr "Knoten _Kantenglättung"

#: glade/etherape.glade2:1358
msgid "Capture filter"
msgstr "Erfassungsfilter"

#: glade/etherape.glade2:1426
msgid "_Font"
msgstr "_Schrift"

#: glade/etherape.glade2:1451
msgid "Choose the font used to display text in the diagram"
msgstr ""
"Wählen Sie die Schrift aus, die dazu benutzt wird den Text im Diagramm "
"anzuzeigen"

#: glade/etherape.glade2:1491
msgid "Show protocol informations on info dialogs"
msgstr "Protokollinformationen in Info-Dialogen anzeigen"

#: glade/etherape.glade2:1493 glade/etherape.glade2:3085
msgid "Show protocols"
msgstr "Protokolle anzeigen"

#: glade/etherape.glade2:1539 glade/etherape.glade2:1933
#: glade/etherape.glade2:2167
msgid "Diagram"
msgstr "Diagramm"

#: glade/etherape.glade2:1609
msgid ""
"Add a new color to the list of colors that can be used to represent protocols"
msgstr ""
"Eine neue Farbe zu der Farbenliste hinzufügen, die benutzt werden kann, "
"um Protokolle darzustellen"

#: glade/etherape.glade2:1611
msgid "Add color"
msgstr "Farbe hinzufügen"

#: glade/etherape.glade2:1628
msgid "Remove color"
msgstr "Farbe entfernen"

#: glade/etherape.glade2:1645
msgid "Edit protocol"
msgstr "Protokoll bearbeiten"

#: glade/etherape.glade2:1682
msgid "Fade link colors to black when there is no traffic"
msgstr "Verweisfarben zu schwarz verblassen lassen, wenn kein Verkehr ist"

#: glade/etherape.glade2:1684
msgid "Fade colors"
msgstr "Farben verblassen lassen"

#: glade/etherape.glade2:1703
msgid "Whether or not to use assigned colors for unassigned protocols"
msgstr ""
"Egal, ob zugewiesene Karten für nicht zugewiesene Protokolle benutzt "
"werden"

#: glade/etherape.glade2:1705
msgid "Cycle assigned colors"
msgstr "Zyklisch zugewiesene Farben"

#: glade/etherape.glade2:1737
msgid "Colors"
msgstr "Farben"

#: glade/etherape.glade2:1782
msgid "Diagram Refresh _Period (ms)"
msgstr "Diagramm Aktualisierungsperiode (ms)"

#: glade/etherape.glade2:1807
msgid "Refresh diagram every this many miliseconds"
msgstr "Diagramm wird nach so vielen Millisekunden aktualisiert"

#: glade/etherape.glade2:1840
msgid "Averaging Time (ms)"
msgstr "Durchschnittszeit (ms)"

#: glade/etherape.glade2:1865
msgid "Packet information is averaged for this amount of time"
msgstr "Paketinformation ist für diesen Zeitwert gemittelt"

#: glade/etherape.glade2:1958
msgid ""
"Remove this node from the diagram after this much time. 0 means never "
"timeout."
msgstr ""
"Diesen Knoten nach so viel Zeit aus dem Diagramm entfernen. 0 bedeutet, "
"dass es keine Zeitüberschreitung gibt"

#: glade/etherape.glade2:1991 glade/etherape.glade2:2225
#: glade/etherape.glade2:2401
msgid "Traffic"
msgstr "Verkehr"

#: glade/etherape.glade2:2016
msgid ""
"Delete this node from memory after this much time. 0 means never timeout."
msgstr ""
"Diesen Knoten nach so viel Zeit aus dem Speicher löschen. 0 bedeutet, "
"dass es keine Zeitüberschreitung gibt"

#: glade/etherape.glade2:2049 glade/etherape.glade2:2283
msgid "Protocol Info"
msgstr "Protokoll-Info"

#: glade/etherape.glade2:2074 glade/etherape.glade2:2308
msgid ""
"Expire protocol statistics for a node after this much time. 0 means never "
"timeout."
msgstr ""
"Protokollstatistiken für einen Knoten nach so viel Zeit beenden. "
"0 bedeutet, dass es keine Zeitüberschreitung gibt"

#: glade/etherape.glade2:2105
msgid "<i>Node Timeouts (ms)</i>"
msgstr "<i>Knoten-Zeitüberschreitung (ms)</i>"

#: glade/etherape.glade2:2192
msgid ""
"Remove this link from the diagram after this much time. 0 means never "
"timeout."
msgstr ""
"Diesen Verweis nach so viel Zeit aus dem Diagramm entfernen. 0 bedeutet, "
"dass es keine Zeitüberschreitung gibt"

#: glade/etherape.glade2:2250
msgid ""
"Delete this link from memory after this much time. 0 means never timeout."
msgstr ""
"Diesen Verweis nach so viel Zeit aus dem Speicher löschen. 0 bedeutet, "
"dass es keine Zeitüberschreitung gibt"

#: glade/etherape.glade2:2339
msgid "<i>Link Timeouts (ms)</i>"
msgstr "<i>Verweis-Zeitüberschreitung (ms)</i>"

#: glade/etherape.glade2:2426
msgid "Remove this protocol from memory after this much time. "
msgstr "Dieses Protokoll nach so viel Zeit aus dem Speicher löschen."

#: glade/etherape.glade2:2507
msgid "<i>Global Protocol Timeouts (ms)</i>"
msgstr "<i>Globale Protokoll-Zeitüberschreitungen (ms)</i>"

#: glade/etherape.glade2:2544
msgid "Timings"
msgstr "Zeiteinteilungen"

#: glade/etherape.glade2:2576
msgid "Select Font"
msgstr "Schrift auswählen"

#: glade/etherape.glade2:2633
msgid "abcdefghijk ABCDEFGHIJK"
msgstr "abcdefghijk ABCDEFGHIJK"

#: glade/etherape.glade2:2644
msgid "EtherApe: Open Capture File"
msgstr "EtherApe: Erfassungsdatei öffnen"

#: glade/etherape.glade2:2712
msgid "EtherApe: Select capture file"
msgstr "EtherApe: Erfassungsdatei auswählen"

#: glade/etherape.glade2:2750
msgid "EtherApe: Select Capture File"
msgstr "EtherApe: Erfassungsdatei auswählen"

#: glade/etherape.glade2:2759
msgid "Select capture file"
msgstr "Erfassungsdatei auswählen"

#: glade/etherape.glade2:2790
msgid "Optionally, set a capture filter"
msgstr "Wahlweise einen Erfassungsfilter setzen"

#: glade/etherape.glade2:2814
msgid "File:"
msgstr "Datei:"

#: glade/etherape.glade2:2842
msgid "Filter:"
msgstr "Filter:"

#: glade/etherape.glade2:2922
msgid "Name:"
msgstr "Name:"

#: glade/etherape.glade2:2947 glade/etherape.glade2:3020
msgid "This is a test node name"
msgstr "Dies ist ein Testknotenname"

#: glade/etherape.glade2:2995 glade/etherape.glade2:4316
msgid "Numeric Name:"
msgstr "Numerischer Name:"

#: glade/etherape.glade2:3067
msgid "Show traffic"
msgstr "Verkehr anzeigen"

#: glade/etherape.glade2:3135 glade/etherape.glade2:3832
#: glade/etherape.glade2:4646
msgid "Instantaneous"
msgstr "Augenblicklich"

#: glade/etherape.glade2:3160 glade/etherape.glade2:3226
#: glade/etherape.glade2:3292 glade/etherape.glade2:3358
#: glade/etherape.glade2:3424 glade/etherape.glade2:3490
#: glade/etherape.glade2:3857 glade/etherape.glade2:3923
msgid "test label"
msgstr "Testetikett"

#: glade/etherape.glade2:3201 glade/etherape.glade2:3898
#: glade/etherape.glade2:4673
msgid "Accumulated"
msgstr "Angesammelt"

#: glade/etherape.glade2:3267
msgid "Inst. Inbound"
msgstr "Augenblicklich eingehend"

#: glade/etherape.glade2:3333
msgid "Accu. Outbound"
msgstr "Angesammelt ausgehend"

#: glade/etherape.glade2:3399
msgid "Accu. Inbound"
msgstr "Angesammelt eingehend"

#: glade/etherape.glade2:3465
msgid "Inst. Outbound"
msgstr "Augenblicklich ausgehend"

#: glade/etherape.glade2:3535
msgid "EtherApe: Protocols"
msgstr "EtherApe: Protokolle"

#: glade/etherape.glade2:3569 glade/etherape.glade2:4204
msgid "Columns"
msgstr "Spalten"

#: glade/etherape.glade2:3578 glade/etherape.glade2:4213
msgid "_Color"
msgstr "_Farbe"

#: glade/etherape.glade2:3588 glade/etherape.glade2:4223
msgid "_Protocol"
msgstr "_Protokoll"

#: glade/etherape.glade2:3598 glade/etherape.glade2:4233
msgid "_Inst Traffic"
msgstr "_Augenblicklicher Verkehr"

#: glade/etherape.glade2:3608 glade/etherape.glade2:4243
msgid "_Accum Traffic"
msgstr "An_gesammelter Verkehr"

#: glade/etherape.glade2:3618 glade/etherape.glade2:4253
msgid "_Last Heard"
msgstr "Zuletzt gehört"

#: glade/etherape.glade2:3628 glade/etherape.glade2:4263
msgid "Pac_kets"
msgstr "_Pakete"

#: glade/etherape.glade2:3710
msgid "name"
msgstr "Name"

#: glade/etherape.glade2:3750
msgid "Last Heard: "
msgstr "Zuletzt gehört:"

#: glade/etherape.glade2:3775
msgid "label73"
msgstr "label73"

#: glade/etherape.glade2:3969
msgid "Select color"
msgstr "Farbe auswählen"

#: glade/etherape.glade2:4024
msgid "EtherApe: assign protocol"
msgstr "EtherApe: Protokoll zuordnen"

#: glade/etherape.glade2:4109
msgid "Type protocol name..."
msgstr "Protokollname eintippen"

#: glade/etherape.glade2:4140
msgid ""
"Type the name of the protocol that will be assigned to the selected color"
msgstr ""
"Tippen Sie den Namen des Protokolls, der der ausgewählten Farbe zugeordnet "
"wird."

#: glade/etherape.glade2:4344
msgid "Resolved Name:"
msgstr "Aufgelöster Name:"

#: glade/etherape.glade2:4372
msgid "src node name"
msgstr "Quellknotenname"

#: glade/etherape.glade2:4400
msgid "src numeric node name"
msgstr "numerischer Quellknotenname"

#: glade/etherape.glade2:4428
msgid "dst name"
msgstr "Zielname"

#: glade/etherape.glade2:4456
msgid "dst num. name"
msgstr "Ziel Nummer. Name"

#: glade/etherape.glade2:4565
msgid "Total"
msgstr "Gesamt"

#: glade/etherape.glade2:4592
msgid "Inbound"
msgstr "Eingehend"

#: glade/etherape.glade2:4619
msgid "Outbound"
msgstr "Ausgehend"

#: glade/etherape.glade2:4700
msgid "label100"
msgstr "label100"

#: glade/etherape.glade2:4727
msgid "label104"
msgstr "label104"

#: glade/etherape.glade2:4754
msgid "label101"
msgstr "label101"

#: glade/etherape.glade2:4781
msgid "label105"
msgstr "label105"

Added tag(s) upstream and patch. Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Mon, 30 Jul 2012 17:33:09 GMT) Full text and rfc822 format available.

Reply sent to Frederic Peters <fpeters@debian.org>:
You have taken responsibility. (Sat, 28 Dec 2013 15:24:23 GMT) Full text and rfc822 format available.

Notification sent to Chris Leick <c.leick@vollbio.de>:
Bug acknowledged by developer. (Sat, 28 Dec 2013 15:24:23 GMT) Full text and rfc822 format available.

Message #12 received at 549635-close@bugs.debian.org (full text, mbox):

From: Frederic Peters <fpeters@debian.org>
To: 549635-close@bugs.debian.org
Subject: Bug#549635: fixed in etherape 0.9.13-1
Date: Sat, 28 Dec 2013 15:19:26 +0000
Source: etherape
Source-Version: 0.9.13-1

We believe that the bug you reported is fixed in the latest version of
etherape, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 549635@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Frederic Peters <fpeters@debian.org> (supplier of updated etherape package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 28 Dec 2013 14:13:01 +0100
Source: etherape
Binary: etherape
Architecture: source amd64
Version: 0.9.13-1
Distribution: unstable
Urgency: medium
Maintainer: Frederic Peters <fpeters@debian.org>
Changed-By: Frederic Peters <fpeters@debian.org>
Description: 
 etherape   - graphical network monitor
Closes: 549635 638972 724205
Changes: 
 etherape (0.9.13-1) unstable; urgency=medium
 .
   * New upstream release.
     * Include German translation. (closes: #549635)
   * ethereal-root.desktop: fix Categories, Icon and Terminal keys.
     (closes: #638972)
   * debian/source/format: switch to 3.0 (quilt).
 .
   [ Hideki Yamane <henrich@debian.org> ]
   * debian/rules: drop unnecessary lines and specify "-fi" option to
     autoreconf. (fixes FTBFS, closes: #724205)
   * debian/control: add autopoint to run autoconf with above change.
Checksums-Sha1: 
 a9871fb2ee971731c81facb08007dfd665b80cc9 1836 etherape_0.9.13-1.dsc
 87c387b0929071581bcb6515b15ab849ea8c77fb 1399211 etherape_0.9.13.orig.tar.gz
 6e18ea93066826e05732162f0ef27bb900877624 7156 etherape_0.9.13-1.debian.tar.gz
 1c6fdfc4ecb104832ca5ea30e37cb9d50f8470ca 740194 etherape_0.9.13-1_amd64.deb
Checksums-Sha256: 
 c4a8f51a8648b356d3e2c17a853b8ba7d199c14feb4b941dfbf8a975ea8f4ebe 1836 etherape_0.9.13-1.dsc
 2a3d2a28b824ce4797529bb90d19a213d80e70f5b3f0cc5f455379aac31c09f7 1399211 etherape_0.9.13.orig.tar.gz
 9173fed7be27dbeff0c3196f9e47d940316b60025dc3dcea713304ee1988dded 7156 etherape_0.9.13-1.debian.tar.gz
 9cd9cdfdb84fbec00cd9db3a7f667c6f47a1052b33f45453d38d4343f94eb332 740194 etherape_0.9.13-1_amd64.deb
Files: 
 5086a6cec27a75239dd25ea822c930ca 1836 gnome optional etherape_0.9.13-1.dsc
 90f3ed3f14594b7b711b6a71fa7cbef9 1399211 gnome optional etherape_0.9.13.orig.tar.gz
 efd2e8640b6121a81470a3e9fc80513d 7156 gnome optional etherape_0.9.13-1.debian.tar.gz
 858701ead52175f3b14e71c4e7e31bda 740194 gnome optional etherape_0.9.13-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSvtv7AAoJECrpAeXHAhjSgXYP/A1E4Yn1omvcz2Pz2TT56Y0s
dklOECrJ6SSSNmN/NMSckBFN2vCZ7G/STeB8CZGdLqhQREYTPCNBYTo4GaupJSED
ZbROL0G1zOJjSvKk+22dY/oJ8pUK45GfaB1IiJ+6itrNm635vv+B1Tk43OYnlCBm
40UM/X1cBC9hxBnMrRCBhETebSqruKDGjdE0VQeLcA++f3GClWbXHSP7Yllx+5RT
5fDrP4/sP8yc5h5NQEco7G4YcZmBEJcscqN+ZrudvmGq4NpGk3Cl2bmUlgs3+Use
iTMerqjtejtIhUv59hftwBlLCnWY3M01uRxm8i+FNnsTsocHUYgYEwzON160dcTw
/Ujm+6uz38qm6shRg1sPmcEbkmzTPcibnQlOByG+PlNvkt35AgIwQg73xQhq8B5Y
rLs8qxAom125m3XnWxf5rtjtmtd5/DATFXQyV/v++9k5htyDWUag8T/dSpjrHA+t
pq0FEOI6pDnWbOZ4m4P/z4YYc29rFaMVRmtJsVVQ2hZNetr34bWfjkIg07Dlg07F
6VZk0Jl8zcPr35Fc9zjE/6mvqULgqUfPBJHMjMw08kX3rRkVijIv5MhAmIgAJ82u
SqCOR00GbIduoJYbxvTlm4IaG6r0SesZwuvU8Nv4s7sLUDtjTtBWdm6Mxu1KAn67
2PUHsw6AtHITYJkJquWm
=KEFv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 31 Jan 2014 07:27:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:36:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.